@charset "Shift_JIS";
/* ==========================================================================
   yuigonlifeservice_rwd.css
   ========================================================================== */
   
.border-strong {
  padding: 15px 20px;
  border: 1px solid #0066aa;
}

.border-red {
  border : solid 1px #e90000 ;
  padding: 10px 10px ;
}

/*右ナビ */
.mod-aside-box-text {
  display: block;
  background-color: #f5f6f9;
  font-weight: bold;
  background-image: url(../../../../assets/img/parts/icon_arrow_08.png);
  background-repeat: no-repeat;
  background-position: 13px 1.4em;
  padding: 12px 10px 8px 25px;
}

/*img feelsafenumber */
   
.img-no:before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 33px;
  float: left;
  position: relative;
  margin-bottom: 5px;
}

.bl_01:before {
  background: url(../img/img_bl_01.jpg) 0 0 no-repeat;
}

.bl_02:before {
  background: url(../img/img_bl_02.jpg) 0 0 no-repeat;
}

.bl_03:before {
  background: url(../img/img_bl_03.jpg) 0 0 no-repeat;
}

.pn_01:before {
  background: url(../img/img_pn_01.jpg) 0 0 no-repeat;
}

.pn_02:before {
  background: url(../img/img_pn_02.jpg) 0 0 no-repeat;
}

.pn_03:before {
  background: url(../img/img_pn_03.jpg) 0 0 no-repeat;
}
   
.bg-red {
  background-color: #fff0f0;
  padding: 15px 20px 20px;
}

.bg-red:before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 33px;
  float: left;
  position: relative;
  background: url(../../../rwd/img/icon_message.png) 0 0 no-repeat;
}

.app-acod-handle-inner01 {
  cursor: pointer;
  position: relative;
  font-weight: bold;
  padding: 10px 55px 10px 10px;
}

.app-acod-handle-inner01::before {
  float: right;
  -webkit-transform-origin: 10px 10px;
  transform-origin: 10px 10px;
  content: '';
  vertical-align: middle;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 8px;
  top: 50%;
  margin-top: -10px;
  background: url(../../../mamori/assets/img/parts/icon_accordion.png) no-repeat;
  background-size: 40px 20px;
  
}

.app-acod-handle-inner01.active::before {
  background-position: -20px 0;
}

.is-expanded .app-acod-handle-inner01:before {
  background-position: -20px 0;
}

.nowrap {
  white-space: nowrap;
}

/*アコーディオンの設定*/
.accord-kiyaku,
.accord-yakkan {
  position: relative;
  padding-right: 40px; /* 画像の幅 + 余白 */
}

.accord-kiyaku::after,
.accord-yakkan::after {
  -webkit-transform-origin: 10px 10px;
  transform-origin: 10px 10px;
  content: '';
  vertical-align: middle;
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  right: 10px;
  top: 50%;
  margin-top: -10px;
  background: url(../../../../sp/assets/img/parts/icon_accordion_01.png) no-repeat;
  background-size: 40px 20px;
}

.accord-kiyaku.active::after,
.accord-yakkan.active::after {
  background-position: -20px 0;
}

.accord-kiyaku-open,
.accord-yakkan-open {
  display: none;
}
/*アコーディオンの設定ここまで*/

.pc-img,
.sp-img {
  max-width: 100%;
  height: auto;
  display: none;
}

@media print, screen and (min-width: 768px) {

  /*アプリでできること画像表示切替(PC)*/
  .pc-img {
    display: block;
  }
}

@media screen and (max-width: 737px) {
  .mod-faq-inner .answer .mod-table-a > tbody th,
  .mod-faq-inner .answer .mod-table-a > tbody td {
    width: 50%;
    vertical-align: middle;
  }
  .mod-faq-inner .answer {
    display: block;
  }

  /*アプリでできること画像表示切替(SP)*/
  .sp-img {
    display: block;
  }
}